{
  name: "Hitsugayite",
  spritenum: -13004,
  megaStone: "Hitsugaya-Mega",
  megaEvolves: ["Hitsugaya"],
  itemUser: ["Hitsugaya"],
  onTakeItem(item, source) {
    if (item.megaEvolves?.includes(source.baseSpecies.baseSpecies) || item.itemUser?.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
  },
  gen: 6,
  isNonstandard: "Past"
}
